@charset "utf-8";

/* hotspot 
   --------------------------------------------- */
ul.randomSelect_ul {
font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif !important;
text-align: left !important;
margin:0;
padding:0;

}

ul.randomSelect_ul li {

}

ul.randomSelect_ul li a:link { 
color: #6699ff;
} 

ul.randomSelect_ul li a:visited { 
color: #6699ff;
} 
